commit ed97fea3e920289ac87f1736146c68f4ce3050a8
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Nov 12 14:37:42 2025 +0000

    Fix non-openldap2 build
    
    Broken-by: 998636a4f849

diff --git a/src/src/lookups/ldap.c b/src/src/lookups/ldap.c
index c657797d9..7d240309c 100644
--- a/src/src/lookups/ldap.c
+++ b/src/src/lookups/ldap.c
@@ -1584,7 +1584,7 @@ if (ldap_get_option(ld, LDAP_OPT_API_INFO, &info) == LDAP_OPT_SUCCESS)
 return g;
 
 #else
-return string_fmt_append(g, "Library version: LDAP: (unknown)\n");
+return string_cat(g, "Library version: LDAP: (unknown)\n");
 #endif
 }
 

